Https://dev.twitter.com/discussions/21035


#1

Could you please further enlighten us on your answer?


#2

The advice was that to make API requests you now need to use OAuth 1.0A or our app-only auth form of auth.

If you’re trying to do client-side development in Javascript, you’re going to find it difficult or impossible to work with API v1.1.

If you’re just trying to display tweets on a website, consider using [node:10248].